OpenTTD Source: ExtraPaletteValues Struct Reference

OpenTTD Source 15.0-beta1

Data Fields
ExtraPaletteValues Struct Reference

Description of tables for the palette animation. More...

`#include <palettes.h>`

## Data Fields
Colour | dark_water [EPV_CYCLES_DARK_WATER]
| dark blue water
Colour | dark_water_toyland [EPV_CYCLES_DARK_WATER]
| dark blue water Toyland
Colour | lighthouse [EPV_CYCLES_LIGHTHOUSE]
| lighthouse & stadium
Colour | oil_refinery [EPV_CYCLES_OIL_REFINERY]
| oil refinery
Colour | fizzy_drink [EPV_CYCLES_FIZZY_DRINK]
| fizzy drinks
Colour | glitter_water [EPV_CYCLES_GLITTER_WATER]
| glittery water
Colour | glitter_water_toyland [EPV_CYCLES_GLITTER_WATER]
| glittery water Toyland

## Detailed Description

Description of tables for the palette animation.

Definition at line 104 of file palettes.h.

## Field Documentation

## ◆ dark_water

Colour ExtraPaletteValues::dark_water[EPV_CYCLES_DARK_WATER]

dark blue water

Definition at line 105 of file palettes.h.

## ◆ dark_water_toyland

Colour ExtraPaletteValues::dark_water_toyland[EPV_CYCLES_DARK_WATER]

dark blue water Toyland

Definition at line 106 of file palettes.h.

## ◆ fizzy_drink

Colour ExtraPaletteValues::fizzy_drink[EPV_CYCLES_FIZZY_DRINK]

fizzy drinks

Definition at line 109 of file palettes.h.

## ◆ glitter_water

Colour ExtraPaletteValues::glitter_water[EPV_CYCLES_GLITTER_WATER]

glittery water

Definition at line 110 of file palettes.h.

## ◆ glitter_water_toyland

Colour ExtraPaletteValues::glitter_water_toyland[EPV_CYCLES_GLITTER_WATER]

glittery water Toyland

Definition at line 111 of file palettes.h.

## ◆ lighthouse

Colour ExtraPaletteValues::lighthouse[EPV_CYCLES_LIGHTHOUSE]

lighthouse & stadium

Definition at line 107 of file palettes.h.

## ◆ oil_refinery

Colour ExtraPaletteValues::oil_refinery[EPV_CYCLES_OIL_REFINERY]

oil refinery

Definition at line 108 of file palettes.h.

The documentation for this struct was generated from the following file:

- src/table/palettes.h